#ifndef ____IMAP_SUBSCRIBE_h__
# define ____IMAP_SUBSCRIBE_h__

# include "IMAPCommand.h"

namespace mail {
   
   class __IMAP_SUBSCRIBE : public IMAPCommand {
      
      int processCommand(coreutils::ZString request, IMAPSession &session) {	   
         session.out << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
